package com.ruoyi.xq.enums.vip;

import lombok.Getter;

// 1-正常 2-已过期 3-已取消
@Getter
public enum VipStatusEnum {
    NORMAL(1,"正常"),
    TIMEOUT(2,"已过期"),
    CLOSE(3,"已取消"),
    ;
    private final Integer code;
    private final String text;

    VipStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
